
Redmine - Patch #1849

Hungarian language file updated to r1782

2008-09-03 11:07 - Gábor Takács

Status: Closed Start date: 2008-09-03

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Hungarian language file updated to r1782

Associated revisions

Revision 1823 - 2008-09-13 20:55 - Azamat Hackimov

oops, we have newest #1849, sorry

Revision 1852 - 2008-09-14 17:36 - Nicolas Chuche

r18559@gaspard (orig r1823):  winterheart | 2008-09-13 20:55:54 +0200

oops, we have newest #1849, sorry

History

#1 - 2008-09-13 20:52 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

- % Done changed from 0 to 100

In svn now. Please could you next time add new patch to already opened issue?

Files

1782_hu.yml.diff 996 Bytes 2008-09-03 Gábor Takács
